#worldFlags img, .countries img {
  background: url(/ly/flags/flagStack.png) no-repeat top left;
  overflow: hidden;
}

#worldFlags #sprite-flag-au, .countries #sprite-flag-au {
  background-position: 0 0;
}

#worldFlags #sprite-flag-at, .countries #sprite-flag-at {
  background-position: 0 -20px;
}

#worldFlags #sprite-flag-ar, .countries #sprite-flag-ar {
  background-position: 0 -40px;
}

#worldFlags #sprite-flag-be, .countries #sprite-flag-be {
  background-position: 0 -60px;
}

#worldFlags #sprite-flag-br, .countries #sprite-flag-br {
  background-position: 0 -80px;
}

#worldFlags #sprite-flag-ca, .countries #sprite-flag-ca {
  background-position: 0 -100px;
}

#worldFlags #sprite-flag-cl, .countries #sprite-flag-cl {
  background-position: 0 -120px;
}

#worldFlags #sprite-flag-co, .countries #sprite-flag-co {
  background-position: 0 -140px;
}

#worldFlags #sprite-flag-dk, .countries #sprite-flag-dk {
  background-position: 0 -160px;
}

#worldFlags #sprite-flag-fr, .countries #sprite-flag-fr {
  background-position: 0 -200px;
}

#worldFlags #sprite-flag-fi, .countries #sprite-flag-fi {
  background-position: 0 -180px;
}

#worldFlags #sprite-flag-de, .countries #sprite-flag-de {
  background-position: 0 -220px;
}

#worldFlags #sprite-flag-it, .countries #sprite-flag-it {
  background-position: 0 -240px;
}

#worldFlags #sprite-flag-jp, .countries #sprite-flag-jp {
  background-position: 0 -260px;
}

#worldFlags #sprite-flag-kr, .countries #sprite-flag-kr {
  background-position: 0 -280px;
}

#worldFlags #sprite-flag-mx, .countries #sprite-flag-mx {
  background-position: 0 -300px;
}

#worldFlags #sprite-flag-nl, .countries #sprite-flag-nl {
  background-position: 0 -320px;
}

#worldFlags #sprite-flag-nz, .countries #sprite-flag-nz {
  background-position: 0 -340px;
}

#worldFlags #sprite-flag-pe, .countries #sprite-flag-pe {
  background-position: 0 -360px;
}

#worldFlags #sprite-flag-es, .countries #sprite-flag-es {
  background-position: 0 -380px;
}

#worldFlags #sprite-flag-se, .countries #sprite-flag-se {
  background-position: 0 -400px;
}

#worldFlags #sprite-flag-ch, .countries #sprite-flag-ch {
  background-position: 0 -420px;
}

#worldFlags #sprite-flag-uk, .countries #sprite-flag-uk {
  background-position: 0 -440px;
}

#worldFlags #sprite-flag-us, .countries #sprite-flag-us {
  background-position: 0 -460px;
}

#worldFlags #sprite-flag-ve, .countries #sprite-flag-ve {
  background-position: 0 -480px;
}

#worldFlags #sprite-flag-in, .countries #sprite-flag-in {
  background-position: 0 -500px;
}

#worldFlags #sprite-flag-no, .countries #sprite-flag-no {
  background-position: 0 -520px;
}
